Commit 2c338a24 authored by Jan Kaluza's avatar Jan Kaluza

Preparation for 2.0.3

parent bde8307b
......@@ -261,10 +261,10 @@ else (SPECTRUM_VERSION)
OUTPUT_VARIABLE GIT_REVISION
OUTPUT_STRIP_TRAILING_WHITESPACE
)
set(SPECTRUM_VERSION 2.0.2-git-${GIT_REVISION})
set(SPECTRUM_VERSION 2.0.3-git-${GIT_REVISION})
ADD_DEFINITIONS(-DSPECTRUM_VERSION="${SPECTRUM_VERSION}")
else (EXISTS ${CMAKE_CURRENT_SOURCE_DIR}/.git)
set(SPECTRUM_VERSION 2.0.2)
set(SPECTRUM_VERSION 2.0.3)
ADD_DEFINITIONS(-DSPECTRUM_VERSION="${SPECTRUM_VERSION}")
endif (EXISTS ${CMAKE_CURRENT_SOURCE_DIR}/.git)
endif (SPECTRUM_VERSION)
......
Version 2.0.3 (2016-03-xx):
Version 2.0.3 (2016-02-29):
General:
* Swift 3.0rc2 is now minimum Swift 3.x version needed to compile Spectrum2,
Swith 2.x remains supported.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment